@charset "utf-8";
/* CSS Document */


body{
	background:#000;
	color:#FFF;
}

#gnav{
	background:url(../images/common/gnav_bg.png) no-repeat;
	width:269px;
	height:310px;
	text-align:center;
	padding:30px 0 0 0;

}

#wrapper{
	width:960px;
	padding:0 10px;
	margin:auto;
}
#gnav ul#sub{
	margin-left:40px;
}
#gnav ul{
	float:left;
	margin-left:15px;
	margin-top:20px;
}
#gnav ul li{
	float:left;
	margin-left:5px;
}

#pagetop{
	padding-top:50px;
	width:950px;
	margin:auto;
	text-align:right;
	clear:both;
}

.address{
	float:left;
	font-size:12px;
	color:#ccc;
}

#footer{
	width:100%;
	position:absolute;
	bottom:0;
	height:100px;
	background:url(../images/common/footer_bg.png);
	z-index:999;
	padding:30px 0 0 0;
}
#footer_wrapper{
	width:950px;
	margin:auto;
	position:relative;
}
.footer_block{
	width:100%;
	padding-bottom:15px;
	background:url(../images/common/footer/footer_10.png) repeat-x bottom left;
}
ul#footerlist02{
	padding:15px 0;
}

#footerlist01 li,#footerlist02 li{
	float:left;
	margin-right:20px;
}

#copy{
	position:absolute;
	right:0;
	bottom:10px;
}

p.bold{
	font-weight:bold;
}

.detail_txt{
	color:#544327;
	font-size:11px;
	margin:10px 0 ;
}
